/* RSS feed部分のCSS */
#feed_schedule,#feed_blog {
    float:left;
	width:330px;
	margin:0px 0px 0px 0px;
	padding:8px 8px 8px 8px;
	display:inline;
	border:solid 1px #cccccc;
	background-image: url(../images/50white.png);
	background-repeat: repeat;
	background-position: top center;
}

#feed_schedule h3,#feed_blog h3{
    float:left;
    width:320px;
    margin:5px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    text-align:left;
	color:#333;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:13px;
    line-height:13px;
    letter-spacing:0px;
    font-weight:normal;
	text-decoration:none;
	border:dotted #ccc;
	border-width:0px 0px 0px 0px;
}
#feed_schedule h3 a,#feed_blog h3 a{
	color:#ec6877;
	text-decoration:none;
}
#feed_schedule h3 a:hover,#feed_blog h3 a:hover{
	color:#696969;
	text-decoration:underline;
}
#feed_schedule p#date,#feed_blog p#date{
    clear:both;
    width:320px;
    margin:0px 0px 0px 0px;
    padding:5px 0px 5px 0px;
    text-align:left;
	color:#808080;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:10px;
    line-height:16px;
    letter-spacing:0px;
	text-decoration:none;
	border:dotted #ccc;
	border-width:0px 0px 0px 0px;
}
#feed_schedule p#text,#feed_blog p#text {
    clear:both;
    margin:0px 0px 0px 0px;
    padding:0px 0px 10px 0px;
    text-align:left;
	color:#333;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:12px;
    line-height:16px;
    letter-spacing:0px;
	text-decoration:none;
	border:dotted #ccc;
	border-width:0px 0px 1px 0px;
}
#feed_schedule p#category,#feed_blog p#category {
    float:left;
    width:320px;
    margin:0px 0px 20px 0px;
    padding:0px 0px 0px 0px;
    text-align:left;
	color:#999999;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:10px;
    line-height:16px;
    letter-spacing:0px;
	text-decoration:none;
	border:dotted #ccc;
	border-width:0px 0px 0px 0px;
}

/* HP本体部分のCSS */
html {
	height:100%;
	-webkit-text-size-adjust: none;
}

body {
	background: url(../images/background_pink.gif) repeat-x top left;
	background-color: #ffe6e6;
	margin:0px;
	padding:0px;
	color:#333;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:12px;
    line-height:16px;
	text-decoration:none;
}

.imgBox {
background:url(../images/loader.gif) 50% 50% no-repeat;
}

li {
	list-style-type: none;
}

/* エリア確認用背景色
background-color:#ffcccc;
background-color:#ccff66;
*/

hr#dot{
	border-width: 1px 0px 0px 0px; /* 太さ */
	border-style: dotted; /* 線種 */
	border-color: #333333; /* 線色 */
	height: 1px; /* 高さ */
}
hr#line{
	border-width: 1px 0px 0px 0px; /* 太さ */
	border-style: solid; /* 線種 */
	border-color: #333333; /* 線色 */
	height: 1px; /* 高さ */
}

/* ヘッダー部分のCSS */
.headder {
    clear:both;
	width: 100%;
	height:6px;
	margin:0px 0px 0px 0px;
	padding: 0px;
	background: #ffffff url(../images/black.gif) repeat-x;
}

/* ホバーエフェクト用CSS3 */
.headder img {
    border: none;
    opacity:1.0;
    -webkit-transition:opacity .2s linear;
}

.headder a:hover img {
    opacity:0.7;
    filter: alpha(opacity=70);
    -webkit-transition:opacity .2s linear;
}
/* ホバーエフェクト用CSS3※非対応ブラウザ用 */
.no-csstransitions .fadeButton a:hover{
    opacity:0;
}

.headder_contents {
	width: 980px;
	height:6px;
	margin:0px auto 0px 0px;
	padding: 0px;
	background-color:#000000;
}


/* コンテンツ全体部分のCSS */
.contents {
    float:left;
	width: 100%;
	margin:0px 0px 0px 0px;
	padding: 0px;
}

/* ホバーエフェクト用CSS3 */
.contents img {
    border: none;
    opacity:1.0;
    -webkit-transition:opacity .2s linear;
}

.contents a:hover img {
    opacity:0.7;
    filter: alpha(opacity=70);
    -webkit-transition:opacity .2s linear;
}
/* ホバーエフェクト用CSS3※非対応ブラウザ用 */
.no-csstransitions .fadeButton a:hover{
    opacity:0;
}

/* 左側コンテンツ部分のCSS */
.contents_left {
	float:left;
	width: 230px;
	margin:20px 20px 0px 20px;
	padding: 0px;
}

.contents_left ul#logo {
	float:left;
	width: 230px;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}
.contents_left ul#logo li {
	float:right;
	width:230px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:inline;
	list-style-type:none;
}

.contents_left ul#sidebar {
	float:left;
	width: 230px;
	background-color:#ffffff;
	margin:5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
.contents_left ul#sidebar li#menu {
	float:right;
	width:230px;
	height:34px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:inline;
	list-style-type:none;
}
.contents_left ul#sidebar li#facebook {
	float:right;
	width:230px;
	height:34px;
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	display:inline;
	list-style-type:none;
}

/* 右側コンテンツ部分のCSS */
.contents_right {
	position:absolute;
	width: 710px;
	margin:0px 0px 0px 270px;
	padding: 0px;
}

.contents_right ul#top {
	float:left;
	width: 710px;
	height:22px;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}
.contents_right ul#top li#text {
	float:right;
	width:554px;
	height:22px;
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 0px;
	display:inline;
	list-style-type:none;
	text-align:right;
	font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-decoration:none;
    color:#333;
    font-size:13px;
    line-height:22px;
}
.contents_right ul#top li#button {
	float:right;
	width:146px;
	height:22px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:inline;
	list-style-type:none;
}
.contents_right ul#pan {
	float:left;
	width: 710px;
	height:22px;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}
.contents_right ul#pan li {
	float:right;
	width:710px;
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	display:inline;
	list-style-type:none;
	text-align:left;
	font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-decoration:none;
    color:#333;
    font-size:11px;
    line-height:11px;
}
.contents_right ul#pan li a {
	color:#333333;
    text-decoration:none;
}
.contents_right ul#pan li a:hover {
	color:#ec6877;
	text-decoration: underline;
}

/* フッター部分のCSS */
.footer {
    /*float:left;*/
	width: 100%;
	height:30px;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:#000000;
	position: fixed !important;  
    position: absolute;  
    bottom: 0;  
    left: 0; 
    border-top:1px solid #ffffff;
}

/* ホバーエフェクト用CSS3 */
.footer img {
    border: none;
    opacity:1.0;
    -webkit-transition:opacity .2s linear;
}

.footer a:hover img {
    opacity:0.5;
    filter: alpha(opacity=70);
    -webkit-transition:opacity .2s linear;
}
/* ホバーエフェクト用CSS3※非対応ブラウザ用 */
.no-csstransitions .fadeButton a:hover{
    opacity:0;
}

.footer_contents {
	float:left;
	width: 980px;
	margin:0px auto 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:#000000;
}

.footer_contents ul#all {
	float:left;
	width: 980px;
	margin:0px 0px 0px 0px;
	padding: 0px;
}
.footer_contents ul#all li#copyright {
	float:left;
	width:980px;
	margin:0px 0px 0px 10px;
	padding:10px 0px 0px 0px;
	display:inline;
	list-style-type:none;
	color:#ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
    font-size:11px;
	line-height: 11px;
	letter-spacing: 1px;
	font-weight:normal;
    text-decoration: none;
	text-align: left;
}
.footer_contents ul#all li#copyright a {
	color:#ffffff;
    text-decoration:none;
}
.footer_contents ul#all li#copyright a:hover {
	color:#ec6877;
    text-decoration:underline;
}